/** IE6 is a hunk of crap!!! don't ask me why this is needed **/

a, ul#rokslide-toolbar, 
.moduletable,
form,
div.contentpane {position:relative;} /* hyperlink clickable fix */

/* more silly fixes for IE and login/logout area */
#inset {
	z-index: 1;
}

#inset-mod {
	z-index: 2;
}

#rokslide a,
a.toolbar,
table.adminform {position:static;}

/* start IE transparent PNG hacks */

#logo {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/logo.png', sizingMethod='crop');
	background: none;
	left: 0;
	top: -10px;
}

#showcase {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/trans-20.png', sizingMethod='scale');
	height: 1%;
	background: none;
}

span.loginsubmit,
span.logoutsubmit {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/login-button.png', sizingMethod='scale');
	background: none;
}

#frame div.button#right {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/arrow-right.png', sizingMethod='crop');
	background: none;	
}

#frame div.button#left {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/arrow-left.png', sizingMethod='crop');
	background: none;
}

/* glass */

#glass #topbar {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/glass/topbar-bg.png', sizingMethod='scale');
	background: none;
}

#glass #shadow-top {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/glass/shadow-t.png', sizingMethod='crop');
	background: none;
}

#glass #shadow-middle {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/glass/shadow-m.png', sizingMethod='scale');
	background: none;
	height: 1%;
}

#glass #shadow-bottom {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/glass/shadow-b.png', sizingMethod='scale');
	background: none;
	height: 1%;
}

#glass #shadow-rocket {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/glass/shadow-rocket.png', sizingMethod='crop');
	background: none;
}

#glass .sections td.section,
#glass #mainframe td#left,
#glass #mainframe td#right,
#glass #mainframe #user1,
#glass #mainframe #page,
#glass pre,
#glass blockquote,
#glass .sectiontableheader {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/trans-10.png', sizingMethod='scale');
	background: none;
	height: 1%;
}

#glass #inset {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/glass/login-glass.png', sizingMethod='crop');
	background: none;
	z-index: 1;
}

/* smoke */
#smoke #topbar {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/smoke/topbar-bg.png', sizingMethod='scale');
	background: none;
}

#smoke #shadow-top {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/smoke/shadow-t.png', sizingMethod='crop');
	background: none;
}

#smoke #shadow-middle {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/smoke/shadow-m.png', sizingMethod='scale');
	background: none;
	height: 1%;
}

#smoke #shadow-bottom {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/smoke/shadow-b.png', sizingMethod='scale');
	background: none;
	height: 1%;
}

#smoke #shadow-rocket {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/smoke/shadow-rocket.png', sizingMethod='crop');
	background: none;
}

#smoke .sections td.section,
#smoke #mainframe td#left,
#smoke #mainframe td#right,
#smoke #mainframe #user1,
#smoke #mainframe #page,
#smoke pre,
#smoke blockquote,
#smoke .sectiontableheader  {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/trans-15.png', sizingMethod='scale');
	background: none;
	height: 1%;
}

#smoke #inset {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/rt_replicant_j15/images/smoke/login-smoke.png', sizingMethod='scale');
	background: none;
}

/* hacks for RokSlide */

.tab-pane {
	margin-left: 10px;
}

/* quick hacks for RokMooMenu IE */

ul.menutop li li a {
 width: 132px;
}

*html ul.menutop li li {
	margin-bottom:-3px;
}
*html ul.menutop li li li {
	margin-bottom:-1px;
}
*+html ul.menutop li li {
	margin-bottom:-3px;
}
*+html ul.menutop li li li {
	margin-bottom:-1px;
}

/* rokflow hacks */
#rokflow a {
	position:  static;
}
